
GO

/****** Object:  StoredProcedure [dbo].[reg_rep_reporte]    Script Date: 01/09/2014 15:27:55 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[reg_rep_reporte]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].[reg_rep_reporte]
GO


/****** Object:  StoredProcedure [dbo].[reg_rep_reporte]    Script Date: 01/09/2014 15:27:55 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [dbo].[reg_rep_reporte]
	@p_id INT
AS
BEGIN
	SELECT 	[id] AS [id],
		[uid] AS [uid],
		[eid] AS [eid],
		[id_usuario_modifico] AS [id_usuario_modifico],
		[id_usuario_creo] AS [id_usuario_creo],
		[fechaModificacion] AS [fechaModificacion],
		[fechaCreacion] AS [fechaCreacion],
		[active] AS [active],
		[reporte] AS [reporte],
		[reporte_codigo] AS [reporte_codigo],
		[id_funcionalidad] AS [id_funcionalidad],
		[esFormato] AS [esFormato],
		[tieneGraficos] AS [tieneGraficos],
		[cabecera] AS [cabecera],
		[orden] AS [orden],
		[basica] AS [basica]
	FROM [rep_reporte]
	WHERE	(id = @p_id)

END
GO


